<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Noble</Series>
  <Number>016</Number>
  <Web>https://www.comixology.com/Noble-16/digital-comic/757368</Web>
  <Summary>David and Astrid Powell have dealt with more external, circumstantial drama than most couples could ever imagine, from Astrid's CIA-level job stress to David unexpectedly becoming a superhero while on a mission that nearly took his life. What they haven't had is any time to decompress and reconnect in the aftermath, and now that they're making time to see a counselor, it's not what they expected. It turns out they're not the only ones listening to each other's deepest secrets, and the thing that's been surveilling them has malevolent designs on how to use what it's learning.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB757368]</Notes>
  <Publisher>Lion Forge Comics</Publisher>
  <Genre>Action/Adventure, Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
